.hpIcon
{
    border-width: 4px;
    border-style: solid;
    padding: 0.5rem;
    border-radius: 50%;
    border-color: #198754;
    height: 115px;
}

.carousel-control-next, .carousel-control-prev {
    opacity: 0;
}
.carousel-control-next:hover, .carousel-control-prev:hover {
    opacity: .4;
}
.h1, .h2, .h3, .h4, .h5, .h6,
h1, h2, h3, h4, h5, h6
{
    font-family: 'Jost', sans-serif;
}

.bg-half-black
{
    background: rgba(0,0,0,0.6);
}

.reference-footer-logo
{
    max-height: 75px;
}


.nav-link-image-icon
{
    height: 25px;
    vertical-align: middle;
    line-height: 20px;
    margin: -17px 6px -10px 0;
}


.owl-carousel .owl-item img
{
    display: inline-block;
    width: auto;
}
.owl-stage
{
    align-items: center !important;
    display: flex;
    flex-wrap: wrap;
}
.reference-footer .owl-nav
{
    display: none;
}
@media (min-width:500px) {
    .reference-footer .owl-nav button.owl-next,
    .reference-footer .owl-nav button.owl-prev {
        font-size: 40px;
        pointer-events: all;
    }

    .reference-footer .owl-nav button.owl-next {
        float: right;
    }

    .reference-footer .owl-nav {
        position: absolute;
        top: 5px;
        right: -30px;
        left: -30px;
        pointer-events: none;
        display: block;
    }
}